
Redmine - Feature #2375

Add select watcher option to the New Issue page

2008-12-22 13:59 - Chaoqun Zou

Status: Closed Start date: 2008-12-22

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I have found that there were some issues related to this feature, but none is same as this one.

Since I thought that this feature's request is much clearer than others and maybe is not difficult to implement, I add this issue.

At now, we have lots of issues that need some watchers, and what we are doing is to: 

add a new issue -> save it -> add some watchers -> immediately update it.

 So I suggest to add this feature. If you aggreed with me, I can upload a patch of that.

What do you think?

Related issues:

Is duplicate of Redmine - Feature #398: Watcher list when new issue Closed

History

#1 - 2008-12-22 19:29 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

I close it since it's really the same request as #398. I prefer that you comment this ticket rather than creating a new one, it makes easier to track

updates.

But feel to upload a patch for this. It should be pretty easy to do.

#2 - 2008-12-22 20:20 - Jean-Philippe Lang

Actually, feature is committed in r2164.

#3 - 2008-12-23 14:02 - Chaoqun Zou

I am very happy to hear that. ^ - ^

And I think that the issue #515 Add 'watchers' pro-actively is completed, too. Maybe you can close it as well.
